---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.19.4 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.4-x86_64-uefi-tiny-vm-azure
name: alpine-3.19.4-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.4
revision: '0'
version: '3.19'
built: '2024-09-06T16:22:49.628413'
uploaded: '2024-09-06T18:54:13.983289'
signed: '2024-09-07T00:25:00.595649'
released: '2024-09-07T03:08:09.923982'
artifacts:
metadata_updated: '2024-09-07T03:08:09.924667'
